
/* ****************** 1칸 레이아웃  ****************** */

.layout_166487_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166487_ > div:after {content:''; display:block; clear:both;}
.layout_166487_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166487_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166493_ {font-size:0;}
.title_166493_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166493_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166493_.style_top p {padding-top:10px;}
.title_166493_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166493_.style_right p {padding-right:14px;}
.title_166493_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166493_.style_bottom p {padding-bottom:12px;}
.title_166493_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166493_.style_left p {padding-left:14px;}
.title_166493_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166493_.style_circle1 p {padding-left:20px;}
.title_166493_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166493_.style_circle2 p {padding-left:20px;}
.title_166493_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166497_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166497_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166497_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166497_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166497_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166497_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_166496_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_166496_ * {box-sizing:border-box;}
.table_166496_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_166496_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_166494_ {font-size:0;}
.title_166494_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166494_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166494_.style_top p {padding-top:10px;}
.title_166494_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166494_.style_right p {padding-right:14px;}
.title_166494_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166494_.style_bottom p {padding-bottom:12px;}
.title_166494_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166494_.style_left p {padding-left:14px;}
.title_166494_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166494_.style_circle1 p {padding-left:20px;}
.title_166494_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166494_.style_circle2 p {padding-left:20px;}
.title_166494_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166495_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166495_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166495_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166495_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166495_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166495_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_166498_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_166498_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_166499_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_166499_ * {box-sizing:border-box;}
.table_166499_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_166499_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_166501_ {font-size:0;}
.title_166501_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166501_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166501_.style_top p {padding-top:10px;}
.title_166501_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166501_.style_right p {padding-right:14px;}
.title_166501_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166501_.style_bottom p {padding-bottom:12px;}
.title_166501_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166501_.style_left p {padding-left:14px;}
.title_166501_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166501_.style_circle1 p {padding-left:20px;}
.title_166501_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166501_.style_circle2 p {padding-left:20px;}
.title_166501_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166503_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166503_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166503_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166503_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166503_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166503_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_166504_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_166504_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_166505_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_166505_ * {box-sizing:border-box;}
.table_166505_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_166505_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_166502_ {font-size:0;}
.title_166502_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166502_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166502_.style_top p {padding-top:10px;}
.title_166502_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166502_.style_right p {padding-right:14px;}
.title_166502_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166502_.style_bottom p {padding-bottom:12px;}
.title_166502_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166502_.style_left p {padding-left:14px;}
.title_166502_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166502_.style_circle1 p {padding-left:20px;}
.title_166502_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166502_.style_circle2 p {padding-left:20px;}
.title_166502_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166500_ {font-size:0;}
.title_166500_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166500_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166500_.style_top p {padding-top:10px;}
.title_166500_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_166500_.style_right p {padding-right:14px;}
.title_166500_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_166500_.style_bottom p {padding-bottom:12px;}
.title_166500_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_166500_.style_left p {padding-left:14px;}
.title_166500_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_166500_.style_circle1 p {padding-left:20px;}
.title_166500_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_166500_.style_circle2 p {padding-left:20px;}
.title_166500_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166507_ {font-size:0;}
.title_166507_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_166507_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166507_.style_top p {padding-top:10px;}
.title_166507_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_166507_.style_right p {padding-right:14px;}
.title_166507_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_166507_.style_bottom p {padding-bottom:12px;}
.title_166507_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_166507_.style_left p {padding-left:14px;}
.title_166507_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_166507_.style_circle1 p {padding-left:20px;}
.title_166507_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_166507_.style_circle2 p {padding-left:20px;}
.title_166507_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_166491_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_166491_ * {box-sizing:border-box;}
.table_166491_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_166491_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_166490_ {font-size:0;}
.title_166490_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166490_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166490_.style_top p {padding-top:10px;}
.title_166490_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166490_.style_right p {padding-right:14px;}
.title_166490_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166490_.style_bottom p {padding-bottom:12px;}
.title_166490_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166490_.style_left p {padding-left:14px;}
.title_166490_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166490_.style_circle1 p {padding-left:20px;}
.title_166490_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166490_.style_circle2 p {padding-left:20px;}
.title_166490_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166492_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166492_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166492_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166492_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166492_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166492_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166506_ {font-size:0;}
.title_166506_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166506_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166506_.style_top p {padding-top:10px;}
.title_166506_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166506_.style_right p {padding-right:14px;}
.title_166506_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166506_.style_bottom p {padding-bottom:12px;}
.title_166506_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166506_.style_left p {padding-left:14px;}
.title_166506_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166506_.style_circle1 p {padding-left:20px;}
.title_166506_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166506_.style_circle2 p {padding-left:20px;}
.title_166506_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166489_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166489_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166489_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166489_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166489_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166489_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_166488_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166488_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166488_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_166488_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_166488_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_166488_ span {padding-right:.5em; font-size:1em;}
